@charset "utf-8";
body {margin:0;padding:0;font-size:0.91em;font-family:DotumChe;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

input, button {margin:0;padding:0;font-family:Batang;font-size:1.25em}
textarea, select {font-family:dotumChe;font-size:1.05em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}

pre {overflow-x:scroll;font-size:1.1em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
#mjbkz {position:relative;text-align:center;border:1px solid #768682}
.aoxj {display:block;text-align:center}
#iywjh {position:relative;width:665px;font-size:1.19em;margin:0 0 6px}
.gktgtd {font-size:0.92em;padding:0 6px}
#edd {text-align:center}
.qrhwps {position:relative;font-size:1.1em;padding:1px;margin:0px}
.qke {text-align:left;margin:0 8px}

.qxmw {display:inline-block;position:relative;width:404px;text-align:left}
#vmsoy {text-align:left}

.airs {padding:5px}
#znd {display:block;text-align:left;padding:0 0 8px;margin:3px}

#nfmcn {font-size:0.92em}
.wqlddi {position:relative;width:330px;height:101px;text-align:center;margin:0 1px}
#upqjia {display:inline;padding:0 0 3px;margin:0 0 4px}

.czalg {border:1px solid #b028b3}
#cxz {text-align:center;padding:0 0 0px}

.dctytp {text-align:center}

.qdb {margin:2px}
.uywv {position:relative;text-align:center;padding:0 0 10px;margin:1px}
.izpl {text-align:center;padding:0 7px}

.vhe {text-align:left;margin:0 0 0px}
.snwtz {text-align:center;margin:3px;border:1px solid #a46097}
#bjx {text-align:center;padding:0 0 10px;border:1px solid #5ad899}

.zst {padding:2px}
#glxhr {}

.xvdrgd {width:398px;text-align:center;padding:0 0px}
.oke {padding:8px}
#mjyc {width:486px;text-align:left}
.wftt {position:relative;margin:0px}
.bfctz {width:376px;height:171px;margin:0 0 4px}
#hwowd {display:inline-block;padding:0 0px;margin:5px}
.iyvv {}
#ypggua {margin:9px}

#tfxxoy {display:block;position:relative;text-align:left}
.aov {display:inline-block;position:relative;margin:5px;border:1px solid #ec6578}
.pjtzk {display:inline-block;width:882px;padding:0 0 6px;margin:7px}
#zswycc {display:block;height:127px}

.xirx {display:inline-block;text-align:center;font-size:1.18em}
.gux {width:873px;text-align:center;padding:0 0 4px;margin:4px}
.grtcre {text-align:left;padding:0 10px;margin:4px;border:1px solid #c3e755}
.flyyd {position:relative}
.eldr {}
.eqolo {width:882px;text-align:center;padding:0 0 9px}
.hbuet {display:block;width:854px;text-align:left}
.xwpx {height:115px;padding:5px}

.gtx {position:relative;margin:0 0 0px}
.oxjrht {width:729px;text-align:left;padding:0 8px;border:1px solid #fc1eec}

.maq {margin:0 7px}

